@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
#wrap .clearfix:before,
#wrap .clearfix:after {
    content: " ";
	display: table;}
#wrap .clearfix:after {
    clear: both;
}
#wrap{
	width: 950px;
	font-size: 14px;
	font-family: Roboto;
	line-height: 1.3;
	color: #321908;
	background-image: url(img/background02.jpg);
}
#wrap a:hover img{
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity = 100);
	-webkit-transition: all 0.3s linear 0.0s;
	-o-transition: all 0.3s linear 0.0s;
	transition: all 0.3s linear 0.0s;
}
#wrap #header{
	padding: 0 10px;
	background-image: url(img/background.jpg);
}
#wrap #header #logo{
	margin: 20px 0 0;
	float: left;
}
#wrap #logo a:hover img,
#wrap #footer a:hover img{
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity = 70);
	-webkit-transition: all 0.3s linear 0.0s;
	-o-transition: all 0.3s linear 0.0s;
	transition: all 0.3s linear 0.0s;
}

#wrap #header ul{
	width: 524px;
	height: 53px;
	list-style: none;
	float: right;
	margin: 10px 0;
	background : url(img/navi_bg.png) no-repeat right 0%;
}
#wrap #header ul li{
	width:131px;
	height:53px;
	float:left;
}
#wrap #mainImage {
	text-align: center;
	background-image: url(img/background.jpg);
}
#wrap #mainImage .text {
	padding: 60px 0;
	font: normal 30px/35px Georgia, "Times New Roman", Times, serif;
	color: #f0e6d6;
}
#wrap #contents{
	padding: 30px 10px 10px;
	background : url(img/bg01.png);
}
#wrap #contents .title{
	margin: 0 0 10px 0;
	padding: 10px;
	background-image: url(img/background.jpg);
}
#wrap #contents .text{
	margin: 10px 0;
}
#wrap #contents .box01{
	margin: 0 auto 30px;
}
#wrap #contents #c02{
	height: 557px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(img/c02.jpg);
}
#wrap #contents #c02 .text{
	width: 310px;
	vertical-align: top;
}
#wrap #contents .box01 .m_box01{
	width: 300px;
	float: left;
	margin-right: 15px;
}
#wrap #contents .box01 .m_box01:last-child{
	margin-right: 0px;
}
#wrap #contents .box01 .m_box01 .title02{
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
	color: #321908;
}
#wrap #contents .box01 .m_box01 .text{
	width: 300px;
}
#wrap #footer{
	text-align : center;
	padding: 30px 0;
	background-image: url(img/background.jpg);
}
